* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

body, html{
    height:100%;
}

$primary: #f66c6c;
$primary-hover: #f09494;
$secondary: #f4f4f4;
$third: #ffffff;
$fourth: #353535;
$validate: #9acd32;
$validate-hover: #b0c782;
$unvalidate: #f66c6c;
